[Desktop Entry]
Encoding=UTF-8
Name=Nibbles
Name[ar]=نبلس
Name[az]=Dişdəklər
Name[bg]=Nibbles
Name[bn]=নিবল্‌স
Name[ca]=Nibbles
Name[cs]=Nibbles
Name[cy]=Nibbles
Name[da]=Orme
Name[de]=Nibbles
Name[el]=Nibbles
Name[en_CA]=Nibbles
Name[en_GB]=Nibbles
Name[es]=Nibbles
Name[eu]=Nibbles
Name[fi]=Nibbles
Name[fr]=Nibbles
Name[ga]=Nibbles
Name[gu]=નાના કોળીયા ભરો
Name[he]=כרסומים
Name[hi]=निब्बल्स
Name[hr]=Zmije
Name[hu]=Nibbles
Name[is]=Nibbles
Name[it]=Nibbles
Name[ja]=Nibbles
Name[ko]=Nibbles
Name[lt]=Nibbles
Name[mn]=Газарч
Name[ms]=Nibbles
Name[nb]=Nibbles
Name[nl]=Nibbles
Name[nn]=Nibbles
Name[no]=Nibbles
Name[pa]=ਨਿਬਲਜ਼
Name[pl]=Nibbles
Name[pt]=Nibbles
Name[pt_BR]=Nibbles
Name[ro]=Nibbles
Name[ru]=Червячок
Name[sq]=Kafshatat e vogla
Name[sr]=Змије
Name[sr@Latn]=Zmije
Name[sv]=Nibbles
Name[ta]=அரை பைட்டுகள்
Name[tr]=Nibbles
Name[uk]=Хробак
Name[wa]=Nibbles
Name[zh_CN]=贪吃蛇
Name[zh_TW]=貪食蛇
Comment=Guide a worm around a maze
Comment[ar]=وجه جوجة في متاهة
Comment[az]=Soxulcanı labirintdə idarə edin
Comment[bg]=Управляване на червей през лабиринт
Comment[bn]=গোলকধাঁধাঁয় একটি পোকাকে পরিচালনা করুন
Comment[ca]=Guieu un cuc per un laberint
Comment[cs]=Vést červa v bludišti
Comment[cy]=Arwain mwydyn drwy ddrysfa
Comment[da]=Styr en orm rundt i en labyrint
Comment[de]=Einen Wurm in einem Labyrinth herumführen
Comment[el]=Οδηγήστε το σκουλήκι γύρω από την μάζα
Comment[en_CA]=Guide a worm around a maze
Comment[en_GB]=Guide a worm around a maze
Comment[es]=Guíe a un gusano por un laberinto
Comment[eu]=Gidatu harra labirintoan zehar
Comment[fi]=Ohjaa matoa sokkelossa ympäriinsä
Comment[fr]=Guidez un ver au travers d'un labyrinthe
Comment[gu]=ભૂલભૂલામણામાંથી કીડાને દોરો
Comment[he]=הדרך תולעת במבוך
Comment[hi]=भूल भुलैया में इल्ली को रास्ता दिखाएँ
Comment[hr]=Upravljajte i vodite crve oko labirinta
Comment[hu]=Kukac irányítása egy labirintusban
Comment[is]=Hreyfðu orminn í gegnum völundarhúsið
Comment[it]=Guida un verme in giro per un labirinto
Comment[ja]=迷路をさまよう虫を導いて下さい
Comment[ko]=벌레를 조종해 미로를 통과합니다
Comment[lt]=Pravesti kirminą pro labirintą
Comment[mn]=Төөрдөг хашаанд өтийг газарчил
Comment[nb]=Led en orm rundt i en labyrint
Comment[nl]=Een worm door een doolhof leiden
Comment[nn]=Styr ein orm rundt ein labyrint
Comment[no]=Led en orm rundt i en labyrint
Comment[pa]=ਗੁੰਝਲ ਦੁਆਲੇ ਵਾਰਮ ਨੂੰ ਸੁਝਾਓ ਦਿਓ
Comment[pl]=Przeprowadź robaka przez labirynt
Comment[pt]=Controle uma minhoca através de um labirinto
Comment[pt_BR]=Guie uma minhoca por um labirinto
Comment[ro]=Ghidează o râmă printr-un labirint
Comment[ru]=Управляйте растущим прожорливым червяком в лабиринте
Comment[sq]=Drejto një krimb në një labirint
Comment[sr]=Води црва кроз лавиринт
Comment[sr@Latn]=Vodi crva kroz lavirint
Comment[sv]=Hjälp en mask runt i en labyrint
Comment[ta]=சிக்கலறையிள் வோமுக்கு வழிகட்டவும்
Comment[tr]=Solucanı engellerin çevresinden geçirin
Comment[uk]=Провести хробака лабіринтом
Comment[zh_CN]=小蛇游走于迷宫
Exec=gnibbles
Icon=gnome-nibbles.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;ArcadeGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gnibbles
StartupNotify=true
